roarradio(1)

NAME

roarradio - program to play web radio streams in background with RoarAudio

SYNOPSIS

roarradio [OPTIONS]... [FILE|URL]

DESCRIPTION

This program plays a webradio stream in background using RoarAudio. It exits as soon as everything is set up. You need to use roarctl to kill the stream or set the volume.

OPTIONS

--server SERVER
    Set server hostname

--rate   RATE
    Set sample rate

--bits   BITS
    Set bits per sample

--chans  CHANNELS
    Set number of channels

--codec  CODEC
    Set the codec

--help
    Show this help

SEE ALSO
roarctl(1), roartips(7), libroar(7), RoarAudio(7).

HISTORY

For history information see RoarAudio(7).